ホーム > ニュース > 開発・運用 > モジュール > X-update 0.34 リリース (PHP 5.1 に対応など)

X-update 0.34 リリース (PHP 5.1 に対応など)

0
nao-pon
投稿者: nao-pon | 投稿日時: 2013/1/29 20:17 | 公開日時: 2013/1/29 20:17 | 閲覧: 4605回
タグ:



X-update Version 0.34 をリリースしました。

0.33 以前は、PHP 5.2 以上を必要としていましたが、0.34 から PHP 5.1 にも対応致しました。

サーバーの PHP が 5.1 系で、 X-update が利用を諦めておられた方にも、今回のバージョンアップによって、利用していただけるようになりました。

X-update は、XOOPS X (ten) Distribution に含まれるほか、単独でダウンロードも可能です。(XOOPS Cube Legacy 2.2 以降に対応)

コメント(0)

新しいものから | 古いものから | ネスト表示 | RSS feed

トラックバック(0)

新しいものから | 古いものから | RSS feed

投票(0)

新しいものから | 古いものから | RSS feed
 
To Top